<?php include("parent/callMe.php"); ?>
<select name="chapter_id" id="chapter_id" class="select select_add">

  <option value="">Choose Chapter</option>
<?php
if($_REQUEST['subject_id']!='')
{ 

$m->where("subject_id", $_REQUEST['subject_id']);		
$m->where("class_id", $_REQUEST['class_id']);
$secondLevel = $m->get("edu_create_subject_chapters");
if($secondLevel[0]>0){
foreach($secondLevel as $secondLevel_val)
{
if(is_array($secondLevel_val)){
 ?>
  <option value="<?php echo $secondLevel_val['chapter_id']; ?>"><?php echo $secondLevel_val['chapter_Name']; ?></option>
  <?php } } } ?>
  
  <?php } ?>
</select>